toolzerhub API Docs

Get explore feed sample

Get a random sample of RedNote's public explore feed. Each card includes the token required to get that note's details.

1 credit / requestBilled only on success
GET
/v1/rednote/feed

Authorization

ApiKeyAuth
x-api-key<token>

In: header

curl -X GET "https://example.com/v1/rednote/feed" \  -H "x-api-key: YOUR_API_KEY"
{  "data": {    "cards": [      {        "id": "64a1b2c3d4e5f60718293a4b",        "xsec_token": "string",        "type": "video",        "title": "string",        "cover_url": "string",        "video_duration_s": 0,        "user": {          "nickname": "string",          "user_id": "string",          "xsec_token": "string"        },        "liked_count": {          "raw": "10万+",          "value": 100000,          "approx": true        }      }    ],    "count": 0  }}